const Router = require('koa-router')
const goodsController = require('../controllers/goods')

const router = new Router()

router.get('/', goodsController.getGoods)
router.get('/:id', goodsController.getGoodsById)
router.post('/', goodsController.createGoods)
router.put('/:id', goodsController.updateGoods)
router.delete('/:id', goodsController.deleteGoods)

module.exports = router.routes()